
电信wifi7 - Bug #3423

【ubus】网关开启“一键同步”、“一键配置”，查看AP管理界面wifi信息未同步网关wifi信息。

04/30/2025 14:34 - 伟 何

Status: Feedback Start date: 04/30/2025

Priority: Normal Due date:  

Assignee: 洋 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #3 SMP Wed Apr 30 09:26:07 CST 2025 复现概率: 100%

Description

测试步骤：

1、进入天翼网关管理页面，将“一键同步”、“一键配置”开关打开。

2、路由器wan口连接网关LAN口。

3、执行wifi状态查询命令：

ubus call ctcapd.wifi get

4、查看AP管理界面wifi信息是否与网关一致

通过标准：

1、wifi信息与网关同步一致。

实际结果：

1、wifi信息未同步。

History

#1 - 05/09/2025 11:49 - 洋 刘

- Status changed from New to Feedback

elink相关先不予处理 待ctcapd全部测完之后再看
